<?xml version="1.0" encoding="UTF-8" ?>
<serializer>
    <class name="App\Comment\Domain\ValueObject\CommentUpsertedEvent">
        <property name="data" type="App\Comment\Domain\ValueObject\Comment" since-version="1.0"/>
    </class>
</serializer>
